/*     50251 : 타이틀 텍스트      */
.title__50251__ {font-size:0}
.title__50251__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50251__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__50251__.style_top p {padding-top:10px}
.title__50251__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__50251__.style_right p {padding-right:14px}
.title__50251__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__50251__.style_bottom p {padding-bottom:12px}
.title__50251__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__50251__.style_left p {padding-left:14px}
.title__50251__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__50251__.style_circle1 p {padding-left:18px}
.title__50251__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50251__.style_circle2 p {padding-left:18px}
.title__50251__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50251__ p {font-size:20px}
	.title__50251__.style_top p:before {width:20px}
	.title__50251__.style_right p:before {height:20px}
	.title__50251__.style_bottom p:before {width:20px}
	.title__50251__.style_left p:before {height:20px}
}

/*     50242 : 이미지 리스트 (타일형)      */
.img_tile__50242__ {overflow:hidden}
.img_tile__50242__ .img_inner {margin:0 -5px}
.img_tile__50242__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__50242__ * {box-sizing:border-box}
.img_tile__50242__ .item {float:left;position:relative;width:100%;padding:30px}
.img_tile__50242__ .itema {display:block}
.img_tile__50242__ .figure {display:block}
.img_tile__50242__ .figure img {width:100%;vertical-align:top}
.img_tile__50242__ .caption {display:none;margin-top:10px}
.img_tile__50242__ .caption > span {display:block}
.img_tile__50242__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__50242__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__50242__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__50242__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__50242__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__50242__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__50242__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__50242__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__50242__ .item {width:100%}
.col_m_2__50242__ .item {width:50%}
.col_m_3__50242__ .item {width:33.3333%}
.col_m_4__50242__ .item {width:25%}
.col_m_1__50242__ .item,
.col_m_2__50242__ .item2n,
.col_m_3__50242__ .item3n,
.col_m_4__50242__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__50242__ .item,
	.col_m_2__50242__ .item2n,
	.col_m_3__50242__ .item3n,
	.col_m_4__50242__ .item4n {clear:none}

	.col_t_1__50242__ .item {width:100%}
	.col_t_2__50242__ .item {width:50%}
	.col_t_3__50242__ .item {width:33.3333%}
	.col_t_4__50242__ .item {width:25%}
	.col_t_5__50242__ .item {width:20%}
	.col_t_6__50242__ .item {width:16.6666%}
	.col_t_1__50242__ .item,
	.col_t_2__50242__ .item2n,
	.col_t_3__50242__ .item3n,
	.col_t_4__50242__ .item4n,
	.col_t_5__50242__ .item5n,
	.col_t_6__50242__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__50242__ .caption {margin-top:15px}
	.img_tile__50242__ .caption > span.content {margin-top:10px}

	.text_sml__50242__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__50242__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__50242__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__50242__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__50242__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__50242__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__50242__ .item,
	.col_t_2__50242__ .item2n,
	.col_t_3__50242__ .item3n,
	.col_t_4__50242__ .item4n,
	.col_t_5__50242__ .item5n,
	.col_t_6__50242__ .item6n {clear:none}

	.col_pc_1__50242__ .item {width:100%}
	.col_pc_2__50242__ .item {width:50%}
	.col_pc_3__50242__ .item {width:33.3333%}
	.col_pc_4__50242__ .item {width:25%}
	.col_pc_5__50242__ .item {width:20%}
	.col_pc_6__50242__ .item {width:16.6666%}
	.col_pc_1__50242__ .item,
	.col_pc_2__50242__ .item2n,
	.col_pc_3__50242__ .item3n,
	.col_pc_4__50242__ .item4n,
	.col_pc_5__50242__ .item5n,
	.col_pc_6__50242__ .item6n {clear:both}
}

/*     50243 : 타이틀 텍스트      */
.title__50243__ {font-size:0}
.title__50243__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50243__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__50243__.style_top p {padding-top:10px}
.title__50243__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__50243__.style_right p {padding-right:10px}
.title__50243__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__50243__.style_bottom p {padding-bottom:12px}
.title__50243__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__50243__.style_left p {padding-left:10px}
.title__50243__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__50243__.style_circle1 p {padding-left:18px}
.title__50243__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50243__.style_circle2 p {padding-left:18px}
.title__50243__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50243__ p {font-size:22px}
	.title__50243__.style_top p:before {width:22px}
	.title__50243__.style_right p:before {height:22px}
	.title__50243__.style_bottom p:before {width:22px}
	.title__50243__.style_left p:before {height:22px}
}

/*     50244 : 한줄 텍스트      */
.text__50244__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}
.text__50244__ p a {color:#555555}

@media all and (min-width:1024px){
	.text__50244__ p {font-size:18px}
}

/*     50245 : 타이틀 텍스트      */
.title__50245__ {font-size:0}
.title__50245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50245__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__50245__.style_top p {padding-top:10px}
.title__50245__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__50245__.style_right p {padding-right:10px}
.title__50245__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__50245__.style_bottom p {padding-bottom:12px}
.title__50245__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__50245__.style_left p {padding-left:10px}
.title__50245__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__50245__.style_circle1 p {padding-left:18px}
.title__50245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50245__.style_circle2 p {padding-left:18px}
.title__50245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50245__ p {font-size:22px}
	.title__50245__.style_top p:before {width:22px}
	.title__50245__.style_right p:before {height:22px}
	.title__50245__.style_bottom p:before {width:22px}
	.title__50245__.style_left p:before {height:22px}
}

/*     50246 : 한줄 텍스트      */
.text__50246__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}
.text__50246__ p a {color:#555555}

@media all and (min-width:1024px){
	.text__50246__ p {font-size:18px}
}

/*     50247 : 타이틀 텍스트      */
.title__50247__ {font-size:0}
.title__50247__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50247__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__50247__.style_top p {padding-top:10px}
.title__50247__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__50247__.style_right p {padding-right:10px}
.title__50247__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__50247__.style_bottom p {padding-bottom:12px}
.title__50247__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__50247__.style_left p {padding-left:10px}
.title__50247__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__50247__.style_circle1 p {padding-left:18px}
.title__50247__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50247__.style_circle2 p {padding-left:18px}
.title__50247__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50247__ p {font-size:22px}
	.title__50247__.style_top p:before {width:22px}
	.title__50247__.style_right p:before {height:22px}
	.title__50247__.style_bottom p:before {width:22px}
	.title__50247__.style_left p:before {height:22px}
}

/*     50248 : 한줄 텍스트      */
.text__50248__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}
.text__50248__ p a {color:#555555}

@media all and (min-width:1024px){
	.text__50248__ p {font-size:18px}
}

/*     50249 : 타이틀 텍스트      */
.title__50249__ {font-size:0}
.title__50249__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50249__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__50249__.style_top p {padding-top:10px}
.title__50249__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__50249__.style_right p {padding-right:10px}
.title__50249__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__50249__.style_bottom p {padding-bottom:12px}
.title__50249__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__50249__.style_left p {padding-left:10px}
.title__50249__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__50249__.style_circle1 p {padding-left:18px}
.title__50249__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50249__.style_circle2 p {padding-left:18px}
.title__50249__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50249__ p {font-size:22px}
	.title__50249__.style_top p:before {width:22px}
	.title__50249__.style_right p:before {height:22px}
	.title__50249__.style_bottom p:before {width:22px}
	.title__50249__.style_left p:before {height:22px}
}

/*     50250 : 한줄 텍스트      */
.text__50250__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}
.text__50250__ p a {color:#555555}

@media all and (min-width:1024px){
	.text__50250__ p {font-size:18px}
}

